Bug 473834 - SELinux blocks DNS address change
SELinux blocks DNS address change
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-30 19:07 EST by crileyjm
Modified: 2009-01-08 14:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 14:09:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description crileyjm 2008-11-30 19:07:29 EST
Description of problem:
SELinux blocks DNS change.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Change DNS entries and avoid putting in DNS search.
2. Restart network.
3.
  
Actual results:

SELinux blocks the change.
Expected results:
New DNS addresses linked.

Additional info:

Trying to use the DNS addresses supplied by http://www.opennicproject.org/.
Comment 1 Daniel Walsh 2008-12-01 08:45:29 EST
Please attach the avc messages associated with this denial.

Located in /var/log/audit/audit.log

Note You need to log in before you can comment on or make changes to this bug.